Subject: Re: FAQs
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 4 Nov 1999 10:00:00 -0800 (PST)

If U and Dave R happy that this is the final list of FAQ's for the Web we are 
waiting only on Legal approval.  They have already put , what were revised 
FAQ's into the guide.  I therefore need to know what has changed form that 
version to the FINAL FINAL legally approved ones, so that I can enter bugs to 
say remove this add that.

Mark, sorry for the continual approval but an immediate response by tomorrow 
morning would be appreciated.

Awais

Elena Kapralova
04/11/99 17:26
To: Awais Omar/LON/ECT@ECT
cc: David Forster/LON/ECT@ECT 
Subject: FAQs

fyi...
we haven't got FAQs back from Mark yet. 
---------------------- Forwarded by Elena Kapralova/LON/ECT on 04/11/99 17:27 
---------------------------

Elena Kapralova
01/11/99 15:04
To: Awais Omar/LON/ECT@ECT
cc: David Forster/LON/ECT@ECT 
Subject: FAQs

Awais,

On Thurs last week, when I was leaving, we (Dave and I) made a lot of changes 
to FAQs and they we forwarded to lawyers for a final approve (pls see 
attached). I haven't seen the response yet.
Elena

---------------------- Forwarded by Elena Kapralova/LON/ECT on 01/11/99 15:02 
---------------------------

David Forster
29/10/99 17:32
To: Mark Taylor/HOU/ECT@ECT
cc: Elena Kapralova/LON/ECT@ECT 
Subject: FAQs

Mark,

Attached is the latest redlined FAQ list, for your approval.

Thanks,

Dave